/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2026-02-26 16:35:24 */
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400;500&family=Quattrocento&display=swap');body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main,.page-product-downloadable .product-options-bottom {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media,.page-product-downloadable .product-options-wrapper {
        width: 49%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 36.75%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 36.75%;
    }
}
@media (max-width: 480px){
    .products-grid .product-item {
        float: none;
        width: 100%;
        padding: 10px 0;
    }
    .slider-wrapper > .products-grid {
        padding-left: 10px;
	padding-right: 10px;
    }
    .products-grid.products {
        margin-left: 0;
	margin-right: 0;
    }
}

.fullscreen-video {width: 100%;
height: 100vh;
position: relative;}

.homevideo {
    position: absolute;
    width: 100%;
    height: 100vh;
	}

.fullscreen-video video {
    margin: auto;
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

.apresvideo {
  margin: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100vh;
overflow: hidden;
}

.apresvideo img {
width: 100%;
  height: 100%;
object-fit: cover;
}

.apresvideo .flexbottom img {
	width: 80%;
	height: auto;
	opacity: 0.7;
}

.controls {
position: absolute;
  z-index: 19;
  bottom: 30px;
  right: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sound {
  background: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
padding:10px;
}

.sound img {
width: 40px !important;
  height: 40px !important;
}


.hidden {
	display: none;
}

.page-header.type3 .header-main .header-left, .page-header.type3 .header-main .header-right {
	padding-top: 15px;
	padding-bottom: 15px;
}

.catalog-category-view .page-header.type1, .page-header.type23, .page-header,
.catalog-category-view header.page-header.sticky-header .header-main {
	background-color: rgba(255,255,255,0.2);
}

.breadcrumbs + .block-static-block {
  position: absolute;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  padding: 0 !important;
margin-top:0;
}

.block-static-block + #maincontent {margin-top:85vh;}

body {
    font-family: 'Oswald', sans-serif;
font-size: initial;
}

a, .alink {
	color: #333;
	text-decoration: none;
}

a:hover, .alink:hover,a:visited, .alink:visited {
	color: #000;
}

.mpblog-post-index.page-layout-2columns-right .column.main {
	padding-right: 0;
}

.logo img {width:170px;}

.homelog {width:100%;height:auto;max-width:200px;}

.cms-accueil .page-header {background: none;
position: absolute;
width: 100%;}

.cms-accueil .sticky-header .logo {display:block;}

.sw-megamenu.navigation li.level0.fullwidth .submenu a {font-weight:400;padding: 5px 0;}

.sw-megamenu.navigation li.level0.classic .submenu a {
	font-weight: 400;
	padding: 5px 15px;
}

h1,h2 {font-size:40px;text-transform:uppercase;color:#000;font-weight: 500;}
h3 {font-size:24px;text-transform:uppercase;color:#000;margin-bottom:20px;}

.marginleft50 {margin-left:50px;}
.marginleft100 {margin-left:100px;}
.margintop30 {margin-top:30px;}
.margintop50 {margin-top:50px;}
.margintop80 {margin-top:80px;}
.marginbottom50 {margin-bottom:50px;}
.marginbottom100 {margin-bottom:100px;}
.padding100 {padding:100px;}

.container.fullwidth {padding:0;position:relative;}

.abso20 {position:absolute;top:20%;left:10%;}

/* .page-header.type3 .navigation:not(.side-megamenu) li.level0:last-child {display:none;} */

.page-layout-1column-cms .page-header.type3:not(.sticky-header) .navigation:not(.side-megamenu) .level0 .level-top,
.mpblog-post-index .page-header.type3:not(.sticky-header) .navigation:not(.side-megamenu) .level0 .level-top,
.cms-index-index .page-header.type3:not(.sticky-header) .navigation:not(.side-megamenu) .level0 .level-top {color:#fff;}

.page-layout-1column-cms .page-header.type3:not(.sticky-header) .search-area.show-icon a.search-toggle-icon i::before,
.mpblog-post-index .page-header.type3:not(.sticky-header) .search-area.show-icon a.search-toggle-icon i::before,
.cms-index-index .page-header.type3:not(.sticky-header) .search-area.show-icon a.search-toggle-icon i::before {color:#fff;}

.page-layout-1column-cms .page-header.type3:not(.sticky-header) .logo img,
.mpblog-post-index .page-header.type3:not(.sticky-header) .logo img,
.cms-index-index .page-header.type3:not(.sticky-header) .logo img {filter: brightness(0) invert(1);}

.page-layout-1column-cms .page-header .header-main,
.mpblog-post-index .page-header .header-main,
.cms-index-index .page-header .header-main {color:#fff;}

.opaque.flexbottom {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.fullimg .opaque.flexbottom img {
    width: 80%;
    height: auto;
    opacity: 0.7;
}

.padding20 {padding:20px;}

.padding1020 {padding: 10% 0 0 10% !important;
width: 100%;
height: 100%;}

.fdnoir20 {background: rgba(0,0,0,0.3);}

.blanc h2,.blanc h3,.blanc a,.blanc p {color:#fff;}

.blanc a:hover {text-decoration:underline;}

.blanc h2 + a.bouton {margin-top:50px;}

a.bouton {border: 1px solid #000;
padding: 20px 30px 25px;
display: inline-block;
font-size: 24px;
transition: background 0.3s linear;}

a.bouton:hover {
background:#000;color:#fff;
}

a.bouton.blanc {border: 1px solid #fff;
color:#fff;}
a.bouton.blanc:hover {border: 1px solid #000;}

.contenu1200 {max-width:1200px;margin:0 auto;}
.contenu1140 {max-width:1140px;margin:0 auto;}

.blockmarque img {filter: grayscale();}
.compo div {position:relative;}
.compo div:first-child {margin: 0 15% 10px 5%;
display: block;
position: relative;}
.compo div:nth-child(2) {float:left;}
.compo div:nth-child(3) {
width: 64%;
margin-left: 10px;
margin-bottom: 10px;
position: relative;
display: inline-flex;
}
.compo div:nth-child(4) {
margin-left: 10px;
width: 55%;
display: inline-block;
}

.survol {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  opacity:0;
  font-size: 1.33rem;
background: rgba(0,0,0,0.4);
transition: opacity 0.3s linear;
}

.survol a {
	  width: 100%;
  height: 100%;
	  display: flex;
  justify-content: center;
  align-items: center;
  color:#fff;
}

.survol:hover {opacity:1;}

.abs {
    position: absolute;
    z-index: 2;
}

.fullfex {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.page-header.type3 .navigation:not(.side-megamenu) .level0 .level-top {
    font-size: 20px;
    font-weight: normal;
	padding:15px 10px 15px 10px;
	letter-spacing:0;
}

.fullimg {
    height: 100vh;
    width: 100%;
	position:relative;
}

.fullimg img {
    object-fit: cover;
width: 100%;
height: 100vh;
}

.flex {display:flex;}

.page-layout-1column-cms .breadcrumbs,
.mpblog-post-index .breadcrumbs,
.mpblog-post-index .page-title-wrapper {display:none;}
.page-layout-1column-cms .header-main,
.mpblog-post-index .header-main {background: none;
position: absolute;
width: 100%;}

.page-layout-1column-cms .widget {margin-top:0;}

.page-layout-1column-cms .page-main,
.mpblog-post-index  .page-main {
    padding: 0;
  }
.page-layout-1column-cms .columns .column.main {
    padding-bottom: 0;
  }

.post-list-body {
  display: flex;
  flex-wrap: wrap;
}

.mp-footer {
	display: none;
}
  
.menunoir {
    background: #000;
    padding: 20px 0 15px;
	margin-bottom: 50px;
}

.menunoir ul {
    display: flex;
    justify-content: center;
    width: 100%;
}

.menunoir ul li {margin:0 10px;list-style: none;text-transform:uppercase;}
.menunoir ul li a {color:#fff;    font-size: 20px;
}
.menunoir ul li a:hover {text-decoration:underline;}

.infoprat {display:flex;margin:20px 0;}

.infoprat div {margin-right:30px;}
.infoprat div:last-child {margin-right:0;}
.infoprat img {width: 50px;
margin-right: 10px;
}
.infoprat a {
    align-items: center;
    display: flex;
	font-size:14px
}

.infoprat a span {color:#000;text-decoration:underline;}

.page-products .columns,
.catalog-product-view .columns {
    margin: 20px 5%;
}

.catalog-product-view.product-type-sticky_right .product-info-main {
	padding: 0 50px;
}
.product-info-main .product.overview {font-size: inherit;}

.category-description {text-align:center;margin: 20px 5%;}
.category-description h1 {
	white-space: nowrap;
line-height: 60px;
text-align: center;
font-family: Oswald;
font-style: normal;
font-weight: normal;
font-size: 40px;
color: rgba(0,0,0,1);
text-transform: uppercase;
margin-bottom: 10px;
}

.category-description h3 {
	white-space: nowrap;
line-height: 30px;
text-align: center;
font-family: Quattrocento;
font-style: normal;
font-weight: normal;
font-size: 18px;
color: rgba(60,60,60,1);
text-transform: none;
}

.product-item-name a {
font-size: 20px;
color: rgba(112,112,112,1);
text-transform: uppercase;
}

/* .toolbar-products,.products.wrapper ~ .toolbar {display:none;} */

#layer-product-list {padding-top:40px;}

.product-item-photo .product-item-inner .product-item-actions > .actions-primary {
    display: none;
}

.product-item-info:hover .product-item-photo {
    box-shadow: 0 0 0 0;
}

.row-reverse {flex-direction: row-reverse;justify-content: flex-end;}


.grid-sizer, .actuitem {
    width: 25%;
    float: left;
    margin-bottom: 0;
}
.actuitem p {margin:0;}
.actuitem img {padding: 0 10px 20px;}


/* Filtres */

.layout-fullwidth.page-layout-2columns-left .column.main, .layout-fullwidth.page-layout-2columns-right .column.main {
    width: 100%;
}
.filtre {width:100%;}
.filtre .filter .filter-title {display:block;min-height:30px;margin-bottom: 20px;text-align:right;}

.filtre .swatch-option {height:30px;border:1px solid #000;}

#layered-filter-block {width:100%;}
#layered-filter-block .block .block-title {
    font-size: 14px;
    text-align: center;
    display: flex;
    justify-content: center;
}

.filtre input[type="checkbox"] {display:none;}
.filtre .filter-options-content input:checked + a {color:#000 !important;}

.filtre .filter-title strong {
	display:initial;
	position:relative;
	color: inherit !important;
	background:none;
	border:0 !important;
	text-align:right;
	padding: 0px 33px 0 0px;
}
.filtre .filter-title strong:hover {
	cursor:pointer;
}
.filtre .filter-title strong:after {
    content: '';
	background:url(../../../media/wysiwyg/filter.png) no-repeat;
	width:24px;
	height:24px;
	position: absolute;
	right: 0;
	top: 0;
}
.block.filter.active .filter-title strong {
    position: fixed;
    width: 100%;
    height: 100%;
    display: block;
    top: 0;
	text-align: right;
z-index: 98;
color: #dfdcd5 !important;
background: rgba(0,0,0,0.5);
box-shadow: 0 0 0 0;
}
.block.filter.active .filter-title strong::before {
    z-index: 12;
    position: absolute;
    right: 64px;
}
.block-title.filter-title {text-align: center;}
.filter.active .filter-title {background:none;width:100%;text-align: center;}

.filter-options {display:none;}

.filter.active .filter-options {
	display: block;
position: fixed;
	left: auto;
right: 0;
bottom: 0;
	padding: 10px 30px !important;
width: 400px;
top: 47px;
overflow-y: scroll;
overflow-x: hidden;
background:#fff;
z-index:99;
}

.filter .filter-current-subtitle {
    display: none;
}

.filter-current .items,.filter-actions {
    border: 0;
}

.filter-current .item {
    padding-left: 0;
}

.filter-options-title,.filter-options-content {
    border: 0;
	background:none;
}

.filter.active .filter-current,.filter.active .filter-current + .block-actions {left:auto;right:0;}
.filter.active .filter-subtitle {
    color: #000 !important;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 400;
    font-family: Oswald;
    letter-spacing: .025em;
    z-index: 99;
    padding: 20px 30px !important;
    height: 47px;
    pointer-events: none;
    width: 400px;
    right: 0;
    border: 0;
	position: fixed;
top: 0px;
display:block;
background: #fff;
text-align:center;
}

.filter.active .filter-subtitle:after {
	content: '';
	background:url(../../../media/wysiwyg/fermer.png) no-repeat;
	width:24px;
	height:24px;
	position: absolute;
	right: 15px;
	top: 17px;
}

/* .filtre .active .ln_overlay {display:block;z-index:98;}
.filtre .active .ln_overlay .loader {display:none;} */

.block-category-list {display:none;}

.filter-title {
    display: block;
}

.filter.active .filter-title {
    right: 0;
left: auto;}

#ln_slider_price.ui-slider-horizontal {
    background: #fff;
}

.filter-options-content .count {
    display: none;
}

/* Fin filtre */

.filterproducts.products {
	display: flex;
	flex-wrap: wrap;
}
.products-grid .product-item .product-item-info {
	display: flex;
	flex-direction: column;
	height: 100%;
}
.product-item-photo {
/* 	flex-grow: 1;
	margin-bottom: auto; */
	min-height: auto;
}
.product.photo.product-item-photo a {/*height: 100%;
min-height: 100%;*/
width: 100%;
display: block;
position:relative;}

.product.photo.product-item-photo a::after {
	content:'';
	position:absolute;
	top:calc(50% - 60px);
	left:calc(50% - 60px);
  border: 10px solid #f3f3f3; /* Light grey */
  border-top: 10px solid #000; /* Blue */
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* .product-item-details {
	margin-top: auto;
} */
.product-image-photo.default_image {
	position: relative;
	z-index: 1;
	height: 100%;
	width: 100%;
	/* object-fit: cover; */
}
.popups {padding: 20px 0 0;}
.pictos {margin-top:20px;}
.pictos img {max-width:70px;margin-right:10px;}

.reverse .row:nth-child(2n) {flex-direction:row-reverse;}

.materiaux img {max-width:425px;width:100%;}
.materiaux .row {padding-top:50px;padding-bottom:50px;}
.materiaux .row:nth-child(2n+1) div:last-child {text-align:right;}
.materiaux h3 {margin-bottom:30px;}

.containertime {width:80%;z-index:9;}
.containertime.right {left:30%;}

.timeline .containertime:nth-child(2n+1) .contenu {flex-direction:row-reverse;}

.contenu {
  display: flex;
}

.texte {padding: 40px 40px 0 40px;}
.timeline p,
.contenu p {
  background: #fff;
  
}

input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="time"], input[type="week"], textarea, select {
    color: #000;
	}

.storelocator-index-index .columns,
.contact-index-index .columns,
.content80 {
    margin: 20px 5%;
	width:auto;
}

.mpblog-post-view .page-title-wrapper {
	max-width: 1200px;
	margin: 0 auto;
}

.mpblog-post-view .page-main > .page-title-wrapper .page-title {
  font-size: 30px;
}

.post-item-wraper {
	border: 0;
}

.post-item-wraper:hover {
	border: 0;
	box-shadow: 0 0 0;
}

.post-info-wraper h2.mp-post-title {
	font-size: 24px;
	margin-bottom: 10px;
}

.post-post_content h4 {margin-bottom:10px;}

.post-post_content .flex div:first-child {margin-right:50px;}
.post-post_content .flex div {max-width:50%;}

.justify-content-between {justify-content:space-between;}
.post-post_content .flex.justify-content-between div:first-child {margin-right:0px;}
.post-post_content .flex.justify-content-between div {max-width:49%;}

.post-image img.img-responsive {
position: relative;
width: 100%;
height:auto;
max-height: inherit;
}

#tools {
    font-size: 1.2rem;
	margin-bottom:20px;
}
#storelocator_box #map_canvas_storelocator {
    height: 500px;
	}
#storelocator_box #storelocator #storelocator_scroll {
    height: 460px;
	}
#storelocator_box #storelocator #title {
    font-size: 1.2rem;
	margin-bottom: 20px;
	}
#tools a, #tools BUTTON {
    background: #fff;
    border: solid 1px #000;
    font-size: 1rem;
    font-weight: 400;
    text-transform: uppercase;
	color:#000;
	border-radius:0;
}
#tools a:hover {
    background: #000;
    border: solid 1px #000;
	color:#fff;
}
#tools INPUT {
    height: 38px;
	}
#storelocator_box #storelocator .source a {
    font-weight: 400;
    font-size: 18px;
}
#title #country_selection select {padding: 8px 22px 8px 12px;}
#storelocator_box #storelocator #storelocator_scroll div.details {
    background: inherit;
	}
#amasty-gallery-container {margin-top:20px;}

#amasty-gallery-images {
text-align: center;
column-count: 2;
column-gap: 20px;
}

#amasty-gallery-images:not(.slick-initialized) .amasty-gallery-thumb-link {
    display: block;
	margin: 0 0 20px 0;
}
/* #amasty-gallery-images:not(.slick-initialized) .amasty-gallery-thumb-link:last-child,
#amasty-gallery-images:not(.slick-initialized) .amasty-gallery-thumb-link:nth-last-child(2) {
    display: none;
	} */
.fancybox-toolbar {
    top: 20px;
    right: 20px;
}
.fancybox-is-open .fancybox-bg {
    opacity: 0.95;
}
.fancybox-caption {
    border-top: 0;
}
button.fancybox-button {border:0;background:none;color:#fff;}	
	
button.fancybox-arrow,
button.fancybox-arrow:hover {
	background: none;
border: 0;

}	
.fancybox-arrow::after {
    top: 0;
}	
.product-info-main .page-title-wrapper h1 {font-weight:400;color:#000;}
.stock.available {display:none;}

.product-info-main ul li {
    font-family: 'Quattrocento', serif;
}

.product-info-main .product-info-stock-sku {
    margin: 10px 0 5px;
	font-size:1em;
}

.product-info-taille {
color: #222529;
font-weight: 700;
font-size: 1em;
white-space: nowrap;
word-wrap: break-word;
}

.product-info-taille span {
color:#777;
text-transform:uppercase;
font-weight: 400;
}

.product-info-color {
	margin: 20px 0;
}
.product-info-color span {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	min-width: 72px;
	font-size: 1em;
	text-transform: uppercase;
	font-weight: 400;
	line-height: 32px;
	white-space: nowrap;
	padding: 2px 0 8px;
	margin: 0;
}
.product-info-color img {border-radius:50%;border:1px solid #000;height: auto;
width: 30px;}


.product-options-wrapper .swatch-attribute-label {font-size: 1em;}

product-info-main .product.overview {
    font-size: 1em;
	}

.swatch-option {border-radius:50%;border:1px solid #000;}
.swatch-option.selected {
    outline: 2px solid #000;
	}

.product-type-sticky_right:not(.weltpixel_quickview-catalog_product-view) .product.detailed {
    padding-top: 0;
    padding-bottom: 0;
}

block.upsell {
    padding-top: 70px;
}

.section-title, .slider-title {
    font-size: 40px;
    color: #000;
}

.section-title strong, .slider-title strong,.tools-address b {
    font-weight: 400;
}

.porto-products.title-border-bottom > .section-title {
border-bottom:0;
text-align:center;}

.swatch-attribute.color  {
    margin: 20px 0 0;
}

.product.attribute.overview {
    margin-top: 20px;
}

.swatch-option.color {
    margin: 3px 15px 3px 0;
    width: 42px;
    height: 42px;
}

.catalog-product-view .swatch-option.image {border: 1px solid #000;}

.products-grid .swatch-option.image {
width: 28px !important;
  height: 28px !important;
border-radius:50% !important;
}

.products-grid .swatch-option.image::after {
width: 28px !important;
  height: 28px !important;
  top: 0 !important;
  left: 0 !important;
  border-radius: 50% !important;
}



.timeline:after {
    background-color: #d6d1d1;
	}
.containertime:after {display:none;}	

.modal-popup._show .modal-inner-wrap {
    overflow-y: auto;
    overflow-x: hidden;
}

.modal-popup.modal-slide .modal-footer {
    border-top: 0;
}

.modal-footer button:not(.primary) {
    border: 0;
    color: #fff;
    height: auto;
    background-color: #000;
    font-size: 16px;
}

.mfp-close, html .fancybox-close, .modal-custom .action-close, .modal-popup .action-close, .modal-slide .action-close {
    color: #000;
    top: 30px;
}

.popups table tr:first-child td {background:#000;}
.popups table tr:first-child td strong {color:#fff;}

.popups h3 {
	font-size: 20px;
line-height: 1.2;
color: #000;
letter-spacing: -.01em;
font-weight: 400;
margin-bottom: 20px;
}

.mfp-close, html .fancybox-close, .modal-custom .action-close, .modal-popup .action-close, .modal-slide .action-close {right:0px;opacity:1;}
html .fancybox-close.presse {right:0px;opacity:1;top:0;}

.post-list-content .limiter {
	margin-right: 50px;
}

.post-list-content .limiter-options {
	padding-right: 25px;
}

.history-accordion > ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.history-accordion .history-title {
    font-family: 'Oswald';
    font-size: 14px;
    font-weight: 700;
    color: #282d3b;
    padding: 15px 0;
    border-bottom: 1px solid #e4e4e4;
    position: relative;
    cursor: pointer;
}
.history-accordion li.active .history-title {
    color: #000;
    border-color: #000;
}
.history-accordion .history-title:after {
    content: "\f882";
    font-family: 'porto-icons';
    font-size: 10px;
    line-height: 20px;
    width: 20px;
    text-align: center;
    display: block;
    position: absolute;
    right: 20px;
    top: 16px;
    color: #7f8284;
}
.history-accordion li.active .history-title:after {
    color: #000;
    content: "\f883";
}
.history-accordion .history-content {
    font-size: 14px;
    font-weight: 400;
    line-height: 2;
    color: #4a505e;
    padding: 20px 0;
}

.search-area.show-icon .block.block-search {
    right: -17px;
	border: 1px solid #000;
	margin-top: 28px;
}

.search-category {
    border-left: 1px solid #000;
    border-right: 1px solid #000;
}
.search-area {
    color: #000;
}

.search-area .search-toggle-icon::after {
    border-bottom-color: #000;
	margin-top: 7px;
}

.search-autocomplete {display:none !important;}

.autocomplete-suggestions {
	top: 43px;
border-radius: 25px;}

footer {
  margin-top: 30px;
}
.footer-middle,.footer-bottom {
    background-color: rgb(237, 237, 237);
}

.cms-index-index footer {
  margin-top: 0px;
}

.contact-info {text-align:center;}
.contact-info img {width:200px;}

#contact-form input[type="text"],
#contact-form input[type="email"],
textarea {border-top:0;border-right:0;border-left:0;border-color:#999;
padding: 10px 12px;
font-size: initial;}

.fields > .field.required > .label::after {
  content: '*';
  color: #e02b27;
  font-size: 1em;
  margin: 0 0 0 .25em;
}

#contact-form .fields .field {margin-top: 50px;
font-size: 20px;}
#contact-form textarea {height:150px;}
#contact-form input::placeholder,
#contact-form textarea::placeholder {color:#999;}

#contact-form .fieldset .fields:last-child {padding-left:20px;padding-right:20px;}

#contact-form .fieldset > .field .label,
#contact-form .fieldset > .fields > .field .label {
	font-size: inherit;
}

#contact-form .actions-toolbar .primary {
	float: right;
}

.footer .share-links {text-align:center;}

.footer .follow-us .share-links a:not(:hover) {
    color: #000;
}

.footer .widget-title, .footer .contact-details strong {
    color: #000;
    font-weight: 400;
    font-size: 18px;
}
.footer-middle a {
    color: #90969a;
    text-transform: uppercase;
    font-size: 14px;
}

.mpblog-post-view .sidebar.sidebar-main,.mpblog-post-index .sidebar.sidebar-main {display:none;}
.mp-footer-links-light a,
.mp-footer-links-light {
    color: #fff !important;
}
.message.global.noscript, .message.global.cookie {
	background: #363633;
	border-color: #000;
}
.message.global.noscript, .message.global.cookie {
	font-size: 14px;
	color: #fff;
}
.message.global p {
	width: 80%;
	float: left;
}
.message.global.cookie .actions {
	float: right;
}
.rgpd ul {margin-bottom:20px;}
@media screen and (max-width: 1300px) {
	#amasty-main-container {min-height:auto !important;}
}

@media screen and (max-width: 1200px) {
.contenu1200,.contenu1140 {
	width: 80%;
}
.survol {
	font-size: 1rem;
}
.compo div:nth-child(2) {width: 35%;}
.compo div:nth-child(3) {
  width: 60%;}
.compo div:nth-child(4) {
  width: 50%;
}
}

@media screen and (max-width: 991px) {
.navigation .level0 {
	font-size: 16px;
}
.grid-sizer, .actuitem {
    width: 33.33%;
}
.containertime {
	width: 100%;
}

.containertime.right {
	left: 0;
}
.padding1020 {
  padding: 8% 0 0 8% !important;
}
.blanc h2 {font-size:30px;}
.toolbar a.porto-product-filters-toggle {display:none !important;}
}

@media screen and (max-width: 767px) {
	.modal-popup.modal-slide {
    left: 0px;
	}
.modal-popup .modal-header, .modal-popup .modal-content, .modal-popup .modal-footer {
    padding-left: 2rem;
    padding-right: 2rem;
}
.contenu1200.compo {
	width: 100%;
}
.blanc h2 + a.bouton {margin-top:20px;}
}

@media screen and (max-width: 575px) {
.sound img {
	width: 20px !important;
	height: 20px !important;
}
.fullimg img {
	object-position: 18% 0;
}
.padding100 {
	padding: 50px 20px;
}
	.popups h3 {margin-top:40px;}
.grid-sizer, .actuitem {
    width: 50%;
}
.catalog-product-view.product-type-sticky_right .product-info-main {
	padding: 0px;
}
.menunoir ul {
	padding-left: 0;
}
.menunoir ul li a {
	font-size: 12px;
}
.contenu {
  padding: 20px 10px;
  }
.post-list-content .flex {
display:block;
}
.mpblog-post-view .page-main > .page-title-wrapper .page-title {
	margin-bottom: 30px;
}
.post-post_content .flex div:first-child {
	margin-right: 0;
}
.post-post_content .flex div {
	max-width: 100%;
width: 100%;
}
.timeline .containertime:nth-child(2n+1) .contenu {
	flex-direction: column;
}
.timeline .containertime:nth-child(2n) .contenu {
	flex-direction: column;
}
.texte {
	padding: 0;
}
.materiaux .row {
	padding-top: 30px;
	padding-bottom: 30px;
}
.fullimg .opaque.flexbottom img {
	margin-bottom: 50px;
}
.blockmarque a.bouton.blanc {display:none;}
.blanc h2 {font-size:20px;}
.contenu1140.compo {width:100%;}
.post-post_content .flex.justify-content-between div {
	max-width: 100%;
}
}